.todo_lost-item {
  padding: 10px 30px;
  border-bottom: 1px solid #9b9489;
  font-size: 18px;
  font-weight: 500;
  color: #686868;
  display: flex;
  justify-content: space-between;
}
.todo-text {
  display: flex;
  align-items: center;
}
.todo-check {
  margin-right: 10px;
  border: 1px solid #787164;
  background: none;
  color: #787164;
  border-radius: 50px;
  display: flex;
  align-items: center;
  width: 25px;
  height: 25px;
  padding: 2px;
}
.todo-check span{
font-size: 20px;
} 
.todo-active {
  border: 1px solid #d0cdcd;
  color: #d0cdcd;
}
.todo-close {
  background: none;
  border: none;
  color: #d6d3ce;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.todo-close span {
  font-weight: 800;
}
.todo_lost-item:last-child {
  border-bottom: none;
}
.complet {
  text-decoration: line-through;
  color: #cdcdcd;
}
